Subject: bug#15261: 24.2; Cursor not visible while moving point in transient mark mode

From: Lars Ingebrigtsen <[email-masked]>
Date: Sun, 30 Jan 2022 22:34:28 +0100

"RICHARD MUNITZ (BLOOMBERG/ 731 LEXIN)" <[email-masked]> writes:

> The basic problem is that if I set mark and then quickly move the cursor
> around in any direction with a reasonable rapid sequence of cursor
> movement keystrokes,
> the cursor becomes invisible and there is no highlighting until I stop
> typing for a moment. So there is no visual feedback on where point is and it
> greatly slows down movement to the desired destination.

(I'm going through old bug reports that unfortunately weren't resolved
at the time.)

Are you still seeing this issue in more recent versions of Emacs?

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no